Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointAlongStepWeightCorrection.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointAlongStepWeightCorrection.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointAlongStepWeightCorrection.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointAlongStepWeightCorrection.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointBremsstrahlungModel.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointBremsstrahlungModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointBremsstrahlungModel.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointCSManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointCSManager.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointCSManager.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointCSManager.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointCSMatrix.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointCSMatrix.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointCSMatrix.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointCSMatrix.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointComptonModel.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointComptonModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointComptonModel.hh,v 1.5 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointInterpolator.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointInterpolator.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointInterpolator.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointInterpolator.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointIonIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointIonIonisationModel.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointIonIonisationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointIonIonisationModel.hh,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointPhotoElectricModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointPhotoElectricModel.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointPhotoElectricModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointPhotoElectricModel.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointProcessEquivalentToDirectProcess.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointProcessEquivalentToDirectProcess.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointProcessEquivalentToDirectProcess.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointProcessEquivalentToDirectProcess.hh,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointeIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointeIonisationModel.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointeIonisationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointeIonisationModel.hh,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointhIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointhIonisationModel.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointhIonisationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointhIonisationModel.hh,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4AdjointhMultipleScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4AdjointhMultipleScattering.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4AdjointhMultipleScattering.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointhMultipleScattering.hh,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4ContinuousGainOfEnergy.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4ContinuousGainOfEnergy.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4ContinuousGainOfEnergy.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ContinuousGainOfEnergy.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4InversePEEffect.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4InversePEEffect.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4InversePEEffect.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4InversePEEffect.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4IonInverseIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4IonInverseIonisation.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4IonInverseIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonInverseIonisation.hh,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4VAdjointReverseReaction.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4VAdjointReverseReaction.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4VAdjointReverseReaction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VAdjointReverseReaction.hh,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4VEmAdjointModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4VEmAdjointModel.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4VEmAdjointModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEmAdjointModel.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4eInverseBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4eInverseBremsstrahlung.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4eInverseBremsstrahlung.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseBremsstrahlung.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4eInverseCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4eInverseCompton.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4eInverseCompton.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseCompton.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4eInverseIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4eInverseIonisation.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4eInverseIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseIonisation.hh,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/include/G4hInverseIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/include/G4hInverseIonisation.hh	(revision 1228)
+++ trunk/source/processes/electromagnetic/adjoint/include/G4hInverseIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hInverseIonisation.hh,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 /////////////////////////////////////////////////////////////////////////////////
